ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4aead95f-a7a7-11ed-86f8-005056a5c4e8"
    Код: "000003710"
    UIDСценария: "72558518-a7a6-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку контрагентов из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку контрагентов из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

